#u9698,#u8880,#u8881
{
	background-color: transparent;
}

#u8882-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8881:hover #u8882-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8881:active #u8882-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u9062,#u9065
{
	background-color: transparent;
}

#u9066-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9065:hover #u9066-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9065:active #u9066-4 p
{
	color: #B3A295;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u8992,#u8908
{
	display: block;
}

#menuu8879,#menuu9026
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9659,#u9048,#u9049
{
	background-color: transparent;
}

#u9052-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9049:hover #u9052-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9049:active #u9052-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u9055,#u9056
{
	background-color: transparent;
}

#u9057-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9056:hover #u9057-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9056:active #u9057-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8881.MuseMenuActive #u8882-4 p,#u9065.MuseMenuActive #u9066-4 p,#u9049.MuseMenuActive #u9052-4 p,#u9056.MuseMenuActive #u9057-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

#u8916-15
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
}

#u8916
{
	font-size: 13px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 16px;
}

#u8916-2
{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 17px;
}

#u8916-5
{
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 3px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
}

#u8916-7
{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u8916-3,#u8916-10
{
	font-size: 14px;
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8916-13
{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8916-9,#u8916-11
{
	line-height: 17px;
}

#u8916-8,#u8916-12
{
	font-size: 13px;
	line-height: 16px;
}

#u8911
{
	background: transparent url("/images/facebook-u8911-fr.png") no-repeat left top;
	background-size: contain;
}

#u8911:hover
{
	background: transparent url("/images/facebook-u8911-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8911:active
{
	background: transparent url("/images/facebook-u8911-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8910
{
	background: transparent url("/images/linkedin-u8910-fr.png") no-repeat left top;
	background-size: contain;
}

#u8910:hover
{
	background: transparent url("/images/linkedin-u8873-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8910:active
{
	background: transparent url("/images/linkedin-u8873-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8913
{
	background: transparent url("/images/vimeo-u8913-fr.png") no-repeat left top;
	background-size: contain;
}

#u8913:hover
{
	background: transparent url("/images/vimeo-u8876-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8913:active
{
	background: transparent url("/images/vimeo-u8876-m-fr.png") no-repeat left top;
	background-size: contain;
}

